@charset "UTF-8";
/* --------------------------------------------------
	section size
-------------------------------------------------- */
body {
  background: url("../images/common/bg_body.png"), #F9F9F9;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
body:after {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  content: "";
  background: rgba(255, 255, 255, 0.96);
  background-size: 100% 100%;
  z-index: -1;
  width: 100%;
  height: 100%;
}

/* page-casestudies
---------------------------------------------------------------------------- */
.page-casestudies {
  /* c-pagetitle03
  ---------------------------------------------------------------------------- */
  /* sec-page_index
  ---------------------------------------------------------------------------- */
  /* sec-case
  ---------------------------------------------------------------------------- */
  /* c-contens
  ---------------------------------------------------------------------------- */
}
.page-casestudies .c-pagetitle03 .sec-inner .title {
  align-items: flex-start;
}
.page-casestudies .c-pagetitle03 .sec-inner .pagettl__img {
  width: 118.5rem;
  margin: 0 0 0 auto;
}
@media screen and (max-width: 480px) {
  .page-casestudies .c-pagetitle03 .sec-inner .pagettl__img {
    width: 53.3rem;
  }
}
.page-casestudies .c-pagetitle03 .sec-inner .deco {
  left: -27.3rem;
  width: 96.6rem;
}
@media screen and (max-width: 480px) {
  .page-casestudies .c-pagetitle03 .sec-inner .deco {
    top: 69%;
    left: -11.8rem;
    width: 49.6rem;
  }
}
.page-casestudies .sec-page_index {
  padding-bottom: 7.4rem;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-page_index {
    padding-bottom: 3.4rem;
  }
}
.page-casestudies .sec-page_index .l-inner {
  max-width: 134rem;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-page_index .l-inner {
    max-width: inherit;
  }
}
.page-casestudies .sec-page_index .page-index {
  margin-top: 10.7rem;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-page_index .page-index {
    flex-direction: column;
    justify-content: flex-start;
    margin-top: 4.5rem;
  }
}
.page-casestudies .sec-page_index .page-index__btn {
  width: 25%;
  aspect-ratio: 335/497;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-page_index .page-index__btn {
    width: 100%;
    aspect-ratio: 670/314;
  }
}
.page-casestudies .sec-page_index .page-index__btn + .page-index__btn .page-index__link {
  border-left: none;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-page_index .page-index__btn + .page-index__btn .page-index__link {
    border-left: 1px solid #D8D8D8;
    border-top: none;
  }
}
.page-casestudies .sec-page_index .page-index__btn:nth-of-type(1) .page-index__link {
  border-radius: 2rem 0 0 2rem;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-page_index .page-index__btn:nth-of-type(1) .page-index__link {
    border-radius: 2rem 2rem 0 0;
  }
}
.page-casestudies .sec-page_index .page-index__btn:nth-of-type(4) .page-index__link {
  border-radius: 0 2rem 2rem 0;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-page_index .page-index__btn:nth-of-type(4) .page-index__link {
    border-radius: 0 0 0 0;
  }
}
.page-casestudies .sec-page_index .page-index__btn:nth-of-type(5) .page-index__link {
  border-left: 1px solid #D8D8D8;
  border-radius: 0 0 0 2rem;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-page_index .page-index__btn:nth-of-type(5) .page-index__link {
    border-radius: 0 0 0 0;
  }
}
.page-casestudies .sec-page_index .page-index__btn:nth-of-type(6) .page-index__link .ttl-wrap {
  margin-bottom: 1.6rem;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-page_index .page-index__btn:nth-of-type(6) .page-index__link .ttl-wrap {
    margin-bottom: 2.3rem;
  }
}
.page-casestudies .sec-page_index .page-index__btn:nth-of-type(7) .page-index__link {
  border-radius: 0 0 2rem 0;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-page_index .page-index__btn:nth-of-type(7) .page-index__link {
    border-radius: 0 0 2rem 2rem;
  }
}
@media screen and (min-width: 481px) {
  .page-casestudies .sec-page_index .page-index__btn:nth-of-type(5), .page-casestudies .sec-page_index .page-index__btn:nth-of-type(6), .page-casestudies .sec-page_index .page-index__btn:nth-of-type(7) {
    margin-top: -1px;
  }
}
.page-casestudies .sec-page_index .page-index__link {
  position: relative;
  display: block;
  padding: 4.4rem 3.8rem 11.4rem 3.8rem;
  border: 1px solid #D8D8D8;
  background: #fff;
  overflow: hidden;
  will-change: transform;
  backface-visibility: hidden;
  transition: box-shadow 0.4s ease;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-page_index .page-index__link {
    padding: 3.6rem 3.5rem;
  }
}
.page-casestudies .sec-page_index .page-index__link .ttl-wrap {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 0.6rem;
  margin-bottom: 1.7rem;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-page_index .page-index__link .ttl-wrap {
    gap: 0 1.6rem;
    margin-bottom: 2.3rem;
  }
}
.page-casestudies .sec-page_index .page-index__link .ttl-wrap .num {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  padding-top: 0.2rem;
  width: 8.7rem;
  height: 2.9rem;
  text-align: center;
  color: #373737;
  font-size: 1.4rem;
  line-height: 1;
  font-weight: 700;
  background: #FFEB52;
  border-radius: 10rem;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-page_index .page-index__link .ttl-wrap .num {
    width: 15.3rem;
    height: 5.1rem;
    font-size: 2.4rem;
    line-height: 1;
    font-weight: 700;
  }
}
.page-casestudies .sec-page_index .page-index__link .ttl-wrap .ttl {
  color: #373737;
  font-size: 2rem;
  line-height: 1.7;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-page_index .page-index__link .ttl-wrap .ttl {
    font-size: 2.8rem;
    line-height: 1.9285714286;
    font-weight: 700;
  }
}
.page-casestudies .sec-page_index .page-index__link .ttl-wrap .ttl .small {
  font-size: 1.6rem;
  line-height: 1;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-page_index .page-index__link .ttl-wrap .ttl .small {
    font-size: 2.2rem;
    line-height: 1;
    font-weight: 700;
  }
}
.page-casestudies .sec-page_index .page-index__link .btn-info dl {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
}
.page-casestudies .sec-page_index .page-index__link .btn-info dt {
  color: #373737;
  font-size: 1.4rem;
  line-height: 2;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-page_index .page-index__link .btn-info dt {
    font-size: 2.4rem;
    line-height: 1.8333333333;
    font-weight: 700;
  }
}
.page-casestudies .sec-page_index .page-index__link .btn-info dd {
  color: #373737;
  font-size: 1.4rem;
  line-height: 2;
  font-weight: 400;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-page_index .page-index__link .btn-info dd {
    font-size: 2.4rem;
    line-height: 1.8333333333;
    font-weight: 400;
  }
}
.page-casestudies .sec-page_index .page-index__link .img {
  margin-top: 1.8rem;
  width: 100%;
  aspect-ratio: 261/164;
  border-radius: 1.4rem;
  overflow: hidden;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-page_index .page-index__link .img {
    position: absolute;
    right: 3.5rem;
    top: 3.6rem;
    margin-top: 0;
    width: 17.8rem;
    aspect-ratio: 178/112;
  }
}
.page-casestudies .sec-page_index .page-index__link .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: 0.4s;
}
.page-casestudies .sec-page_index .page-index__link .arrow {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 4.2rem;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  width: 4.1rem;
  height: 4.1rem;
  background: #373737;
  border-radius: 100%;
  transform: rotate(90deg);
  transition: 0.4s;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-page_index .page-index__link .arrow {
    left: auto;
    right: 3.5rem;
    bottom: 4rem;
    margin: 0;
    width: 5.4rem;
    height: 5.4rem;
  }
}
.page-casestudies .sec-page_index .page-index__link .arrow:after {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: block;
  content: "";
  background: url("../images/common/arrow_w.svg") no-repeat center center;
  background-size: 100% auto !important;
  width: 2.2rem;
  height: 2.2rem;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-page_index .page-index__link .arrow:after {
    width: 3rem;
    height: 3rem;
  }
}
@media screen and (min-width: 481px) {
  .page-casestudies .sec-page_index .page-index__link:hover {
    text-decoration: none;
    box-shadow: inset 0 0 0 1px #373737;
  }
  .page-casestudies .sec-page_index .page-index__link:hover .img img {
    transform: scale(1.1);
  }
  .page-casestudies .sec-page_index .page-index__link:hover .arrow {
    transform: rotate(90deg) scale(1.1);
  }
  .page-casestudies .sec-page_index .page-index__link:hover .arrow:after {
    transform: translate(-50%, -50%);
    animation: arrow-slide 0.4s forwards ease-in-out;
  }
}
.page-casestudies .sec-case {
  padding-top: 3rem;
}
.page-casestudies .sec-case + .sec-case {
  margin-top: 5.2rem;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case + .sec-case {
    margin-top: 2.6rem;
  }
}
.page-casestudies .sec-case .gray-box {
  position: relative;
  border-radius: 3rem;
  background: #F8F8F8;
  border: 1px solid #CCC;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .gray-box {
    padding: 0;
  }
}
.page-casestudies .sec-case .gray-box__inner {
  position: relative;
  padding: 8.6rem 8rem 0 8rem;
  overflow: hidden;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .gray-box__inner {
    padding: 5.5rem 3.8rem 0 3.8rem;
  }
}
.page-casestudies .sec-case .num {
  position: absolute;
  top: -2.4rem;
  right: 4.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  width: 13.5rem;
  height: 13.5rem;
  text-align: center;
  color: #373737;
  font-size: 1.8rem;
  line-height: 1;
  font-weight: 700;
  background: #FFEB52;
  border-radius: 100%;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .num {
    top: -3.9rem;
    right: 3.5rem;
    font-size: 2.4rem;
    line-height: 1;
    font-weight: 700;
  }
}
.page-casestudies .sec-case .flex {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: row-reverse;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .flex {
    flex-direction: column;
  }
}
.page-casestudies .sec-case .flex-txt {
  width: calc(100% - 35.5rem);
  padding-left: 5.3rem;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .flex-txt {
    width: 100%;
    padding-left: 0;
    display: contents;
  }
}
.page-casestudies .sec-case .flex-txt .title {
  color: #373737;
  font-size: 2.4rem;
  line-height: 1.4166666667;
  font-weight: 700;
  margin-bottom: 2.6rem;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .flex-txt .title {
    order: 1;
    font-size: 3.4rem;
    line-height: 1.5882352941;
    font-weight: 700;
    margin-bottom: 3.7rem;
  }
}
.page-casestudies .sec-case .flex-txt .txt {
  font-size: 2rem;
  line-height: 1.7;
  font-weight: 500;
  padding-bottom: 3rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  margin-bottom: 2.6rem;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .flex-txt .txt {
    order: 3;
    font-size: 2.8rem;
    line-height: 1.9285714286;
    font-weight: 500;
    padding-bottom: 5rem;
    margin-bottom: 3.8rem;
  }
}
.page-casestudies .sec-case .flex-txt .case-subttl {
  margin-bottom: 1.7rem;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .flex-txt .case-subttl {
    order: 4;
    margin-bottom: 1.1rem;
  }
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .flex-txt .service-list {
    order: 5;
  }
}
.page-casestudies .sec-case .flex-txt .service-list__item + .service-list__item {
  margin-top: 0.7rem;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .flex-txt .service-list__item + .service-list__item {
    margin-top: 1.1rem;
  }
}
.page-casestudies .sec-case .flex-txt .service-list__item .service-list__links {
  position: relative;
  display: inline-block;
  text-align: center;
  color: #A98C06;
  font-size: 1.6rem;
  line-height: 1;
  font-weight: 500;
  background: #fff;
  padding: 0.9rem 4rem 0.9rem 2rem;
  border-radius: 10rem;
  border: 1px solid #C0B99C;
  box-sizing: border-box;
  transition: 0.4s;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .flex-txt .service-list__item .service-list__links {
    font-size: 2.6rem;
    line-height: 1;
    font-weight: 500;
    padding: 1.4rem 6rem 1.8rem 2.5rem;
    border-radius: 15.7rem;
  }
}
.page-casestudies .sec-case .flex-txt .service-list__item .service-list__links:after {
  position: absolute;
  right: 1.7rem;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  content: "";
  background: url("../../assets/images/common/arrow_g.svg") no-repeat center center;
  background-size: 100% auto !important;
  width: 1.4rem;
  height: 1.1rem;
  transition: 0.4s;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .flex-txt .service-list__item .service-list__links:after {
    right: 1.9rem;
    width: 2rem;
    height: 1.7rem;
  }
}
@media screen and (min-width: 481px) {
  .page-casestudies .sec-case .flex-txt .service-list__item .service-list__links:hover {
    text-decoration: none;
    font-weight: 700;
    background: #FFFDF4;
    box-shadow: inset 0 0 0 1px #C0B99C;
  }
  .page-casestudies .sec-case .flex-txt .service-list__item .service-list__links:hover:after {
    animation: arrow-slide_case 0.4s forwards ease-in-out;
  }
}
.page-casestudies .sec-case .flex-img {
  width: 35.5rem;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .flex-img {
    order: 2;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: nowrap;
    align-content: stretch;
    gap: 0 3.2rem;
    margin-bottom: 4rem;
  }
}
.page-casestudies .sec-case .flex-img .img {
  width: 100%;
  aspect-ratio: 355/223;
  border-radius: 1.4rem;
  overflow: hidden;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .flex-img .img {
    width: 17.8rem;
    aspect-ratio: 178/112;
  }
}
.page-casestudies .sec-case .flex-img .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.page-casestudies .sec-case .flex-img .info-wrap {
  margin-top: 2.7rem;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .flex-img .info-wrap {
    margin-top: 0;
    width: calc(100% - 21rem);
  }
}
.page-casestudies .sec-case .flex-img .info-wrap dl {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
}
.page-casestudies .sec-case .flex-img .info-wrap dt {
  color: #373737;
  font-size: 1.6rem;
  line-height: 2.125;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .flex-img .info-wrap dt {
    font-size: 2.4rem;
    line-height: 1.8333333333;
    font-weight: 700;
  }
}
.page-casestudies .sec-case .flex-img .info-wrap dd {
  color: #373737;
  font-size: 1.6rem;
  line-height: 2.125;
  font-weight: 400;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .flex-img .info-wrap dd {
    font-size: 2.4rem;
    line-height: 1.8333333333;
    font-weight: 400;
  }
}
.page-casestudies .sec-case .case-subttl {
  position: relative;
  color: #373737;
  font-size: 2rem;
  line-height: 1.7;
  font-weight: 700;
  padding-left: 1.9rem;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .case-subttl {
    font-size: 2.8rem;
    line-height: 1.2142857143;
    font-weight: 700;
    padding-left: 2.9rem;
  }
}
.page-casestudies .sec-case .case-subttl:after {
  position: absolute;
  left: 0;
  top: 1.2rem;
  display: block;
  content: "";
  width: 1rem;
  height: 1rem;
  background: #373737;
  border-radius: 100%;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .case-subttl:after {
    top: 1.2rem;
    width: 1.2rem;
    height: 1.2rem;
  }
}
.page-casestudies .sec-case .txt-wrap {
  margin-top: 4.3rem;
  padding: 3.7rem 0 4.8rem 0;
  border-top: 1px dashed rgba(0, 0, 0, 0.5);
  border-bottom: 1px dashed rgba(0, 0, 0, 0.5);
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .txt-wrap {
    margin-top: 4.6rem;
    padding: 3.8rem 0 3.4rem 0;
    border-top: 1px solid rgba(0, 0, 0, 0.5);
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
  }
}
.page-casestudies .sec-case .txt-wrap .case-subttl {
  margin-bottom: 2.6rem;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .txt-wrap .case-subttl {
    margin-bottom: 3.8rem;
  }
}
.page-casestudies .sec-case .txt-wrap .txt {
  color: #373737;
  font-size: 1.6rem;
  line-height: 2.125;
  font-weight: 400;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .txt-wrap .txt {
    font-size: 2.6rem;
    line-height: 1.8461538462;
    font-weight: 400;
  }
}
.page-casestudies .sec-case .txt-wrap .txt .strong {
  font-weight: 700;
  color: #A98C06;
}
.page-casestudies .sec-case .comment-wrap {
  position: relative;
  width: calc(100% + 16rem);
  padding: 0 8rem 7.4rem 8rem;
  margin-top: 4.1rem;
  margin-left: -8rem;
  overflow: hidden;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .comment-wrap {
    width: calc(100% + 7.6rem);
    padding: 0 3.8rem 9.8rem 3.8rem;
    margin-top: 3.8rem;
    margin-left: -3.8rem;
  }
}
.page-casestudies .sec-case .comment-wrap .case-subttl {
  margin-bottom: 2.5rem;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .comment-wrap .case-subttl {
    margin-bottom: 2.1rem;
  }
}
.page-casestudies .sec-case .comment-wrap .fukidashi {
  position: relative;
  padding: 4rem 6.2rem 8.3rem 6.2rem;
  border-radius: 2.8rem;
  background: #FFF;
  border: 2px solid #85bb61;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.15);
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .comment-wrap .fukidashi {
    border: 0.2rem solid #85bb61;
    padding: 2.6rem 4rem 7.7rem 4rem;
  }
}
.page-casestudies .sec-case .comment-wrap .fukidashi:after {
  position: absolute;
  right: 11.2rem;
  bottom: -3.4rem;
  display: block;
  content: "";
  background: url("../../assets/images/casestudies/fukidashi.png") no-repeat center center;
  background-size: 100% auto !important;
  width: 3.5rem;
  height: 3.5rem;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .comment-wrap .fukidashi:after {
    right: 7.2rem;
  }
}
.page-casestudies .sec-case .comment-wrap .fukidashi .txt {
  color: #373737;
  font-size: 1.6rem;
  line-height: 2.125;
  font-weight: 400;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .comment-wrap .fukidashi .txt {
    font-size: 2.6rem;
    line-height: 1.8461538462;
    font-weight: 400;
  }
}
.page-casestudies .sec-case .deco {
  position: absolute;
}
.page-casestudies .sec-case .deco.img01 {
  width: 13.7rem;
  right: 4.8rem;
  bottom: 0;
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .deco.img01 {
    width: 10.2rem;
    right: 0;
    bottom: 4rem;
  }
}
@media screen and (max-width: 480px) {
  .page-casestudies .sec-case .sp-acd_btn02 {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 6.3rem;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    align-content: stretch;
    width: calc(100% - 8rem);
    height: 9.8rem;
    background: #fff;
    border-radius: 10.9rem;
    border: 1px dashed #000;
    text-align: center;
    transition: 0.4s;
    z-index: 3;
  }
  .page-casestudies .sec-case .sp-acd_btn02 span {
    color: #373737;
    font-size: 3.2rem;
    line-height: 1;
    letter-spacing: 1.92px;
    font-weight: 700;
  }
  .page-casestudies .sec-case .sp-acd_btn02:before, .page-casestudies .sec-case .sp-acd_btn02:after {
    position: absolute;
    right: 5.7rem;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    content: "";
    width: 2.8rem;
    height: 2px;
    background: #373737;
  }
  .page-casestudies .sec-case .sp-acd_btn02:after {
    transform: translateY(-50%) rotate(90deg);
  }
  .page-casestudies .sec-case .sp-acd_btn02.open {
    opacity: 0;
    visibility: hidden;
  }
  .page-casestudies .sec-case .sp-acd_cnts02 {
    max-height: 64rem;
    overflow: hidden;
    transition: max-height 0.4s ease;
  }
  .page-casestudies .sec-case .sp-acd_cnts02:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 18rem; /* グラデーションの高さ */
    background: #F8F8F8;
    pointer-events: none;
    opacity: 1;
    transition: opacity 0.4s ease;
    border-radius: 3rem;
  }
  .page-casestudies .sec-case .sp-acd_cnts02.show {
    max-height: inherit;
  }
  .page-casestudies .sec-case .sp-acd_cnts02.show:after {
    opacity: 0;
  }
}
.page-casestudies .c-contens .contens-flex .contens-box.-case {
  display: none;
}